vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|27 Jan 2005 12:02:04 -0000
vti_timecreated:TR|03 Feb 2003 06:56:17 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|index2a.html
vti_nexttolasttimemodified:TW|27 Jan 2005 11:55:40 -0000
vti_cacheddtm:TX|27 Jan 2005 11:45:10 -0000
vti_filesize:IR|294
